compatibility with Thunderbird 14 Rated 4 out of 5 stars

I LOVE Lightning, I think it is a great calendar and couldn't live without it. Only I'm panicking a bit this morning because it it not compatible with the version of Thunderbird I just upgraded to... not sure if I can roll back to the previous version... and also not sure if all of my calendar entries will be lost... my last backup was a good 2 weeks ago...

got it... *phew* ... thank you! ... time for a backup update to avoid further panics...

This review is for a previous version of the add-on (1.6). 

Thunderbird 14 is compatible with Lightning 1.6. Be sure to upgrade Lightning too and your calendar data will be visible again.